ВНИМАНИЕ! УИС работает только с версией Firefox 1.5.0.3

На данный момент УИС работает только с указаной версией браузера. Если он у вас уже обновился до более новой версии, вам следует установить версию 1.5.0.3, скачав прикрепленный ниже файл. После установки необходимо в настройках, вкладка Дополнительно, затем Обновления снять галку "Обновлять Firefox".
Текущую версию вы можете увидеть из меню Помощь/О программе.
В любом случае, всем пользователям настоятельно рекомендуется отключить обновление Firefox указанным выше способом.

Прикрепленный файлРазмер
Firefox_Setup_1.5.0.3.exe4.9 Мб